<ul class="nav nav-pills flex-column mb-auto" data-controller="{{ controller }}" data-action="{{ action }}">
    <li class="nav-item">
        <a href="/admin" class="btn text-white w-100 text-start" aria-current="page">
            <i class="fas fa-home-lg-alt"></i>
            <span class="ms-2">Home</span>
        </a>
    </li>
    <li>
        <a href="/admin/form-responses" class="btn text-white w-100 text-start">
            <i class="fas fa-truck"></i>
            <span class="ms-2">Google Form Responses</span>
        </a>
    </li>
</ul>